body{
background:#08110d;
color:#d8eee2;
font-family:monospace;
height:100vh;
display:flex;
align-items:center;
justify-content:center;
}

form{
background:#102019;
padding:25px;
border:1px solid #284638;
border-radius:3px;
}

input,button{

display:block;
width:220px;
margin-top:10px;

background:#08110d;
color:white;

border:1px solid #284638;

padding:10px;

border-radius:3px;

font-family:monospace;

}

button{

background:#15382a;
color:#6ee7a8;

cursor:pointer;

}